/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
#tkidrop .inner {_width: 393px !important;}
#tkidrop h2 {_position: relative !important; }
#tkibar fieldset, #tkidrop-bookmarks fieldset {^width: auto !important; }

/* ----------------------
MTN STYLES
---------------------- */
/* reset */
html{color:#545454;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
/* fonts */
body{font:75%/1.5 /* 100% / 16 = 6.25 (equivalent to setting the font size to 10pt). 6.25 * 12 = 75 (%)  */ Verdana, Arial, Helvetica, sans-serif;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

p, ul, ol, dl, h3, h4, h5, h6 {font-size: 1em;}

/* ====== Elements ====== */
img{display:block;}
em{font-style: italic;}
strong{font-weight:bold;}
hr{border: 5px solid #e2e2e2; border-width: 0 0 5px 0; margin: 20px 10px 10px 10px;}
code{color:#000; font-family:"Courier New", Courier, monospace; font-size:1em;}

/* ====== ALIGNMENT AND IMAGES ====== */
.left, .object-left, .imageleft{float:left;}
.right, .object-right, .imageright{float:right;}
.object-left, .left .image{margin:0 10px 10px 0;}
.object-right, .right .image{margin:0 0 10px 10px;}
.object-center, .center{text-align:center;}
.object-center, .center .image{margin:0 auto;}
.caption{font-size:.833em; color:#666666; border-bottom:1px solid #CCCCCC; text-align:left;}
.caption p{margin:0;}

/* ====== LISTS ======*/
#content ol{margin-left:0;}
#content ol li{list-style-type: decimal; margin-left:20px; _margin-left:25px; margin-bottom: 3px;}
#content ol ul li{list-style-type: disc; padding-left: 10px;}
/* body section default ul style */
#content ul{margin-left:0;}
#content ul li, .widget ul li{list-style-type:disc;margin-left:20px; _margin-left:25px;margin-bottom:3px}
#content ul li {padding-left:15px;list-style-type:none;background:url(../images/bullet.gif) 0 4px no-repeat;zoom:1}

body {color:#585348}

a:hover, a:focus {
color: #4C640E;
text-decoration: underline;
}

a:visited {text-decoration:underline}

#content p, #content li, #content dt, #content dd {line-height:1.636em}

#content a {
    color: #4C640E;
    text-decoration: underline;
}

#content a:hover, a:focus {text-decoration:none}

#environment-banner {
background-color: #4D630E;
padding-bottom: 3px;
}
#environment-banner img {margin-right /*\**/: -10px\9; float /*\**/: left\9;} /* this targets IE8 only */
#environment-banner img.right {margin-right /*\**/: 0\9; float /*\**/: right\9;} /* this targets IE8 only */

#subnav {width:192px;border:1px solid #A59E94;border-top:0px none;float:left;margin:15px 10px 15px 0;padding:0;font-size:.917em}

#subnav li {float:left}

#subnav li a em {font-style:italic}

#subnav li a, #subnav li a:visited {
float: left;
text-decoration: none;
color: #585348;
line-height: 1.2em;
font-style: normal;
}

#subnav li a:hover, #subnav li a:focus {
color: #585348;
text-decoration: underline;
}

#subnav li span {
float: left;
border-top: 1px solid #C8C2B6;
}

#subnav li.current span {
background-color: #E7E6DB;
} 
#subnav li.current ul {
border-top: 1px solid #C8C2B6;
float:left;
}
#subnav li.current ul ul {
border:none;
}

#subnav li.current-nokids span {
background-color: #E7E6DB;
border-bottom: 0px none;
}

#subnav li.current a {
color: #4C640E;
font-weight: bold;
}

#subnav li.current li.current-nokids a,
#subnav li.current li.current a{
font-weight: bold;
}

#subnav li.first-child span{
border-top: 0;
}

#subnav li.current li span {
background-color: transparent;
margin-left: 20px;
border-bottom: 0px;
}

#subnav li.current li.current li span {
margin-left: 30px;
width: 146px;
}

#subnav li.current li.current a,
#subnav li.current li.current li.current a,
#subnav li.current li.current li.current li.current a {
font-weight: bold;
padding-left: 12px;
}

#subnav li.current li a,
#subnav li.current li.current li a,
#subnav li.current li.current li.current li a,
#subnav li.current li.current li.current li.current li a {
font-weight: normal;
color: #585348;
padding-left: 12px;
}

#subnav li a {
width: 166px;
padding: 6px 6px 6px 20px;
}

#subnav li.current li a {
width: 140px;
}

#subnav li.current li.current li.first-child a {
border-top: 1px solid #C8C2B6;
}

#subnav li.current li.current li a {
width: 130px;
}

#subnav li.current li.current li.current li a {
width: 120px;
}

#subnav li.current li.current li.current li.current li a {
width: 110px;
}

#subnav li#envhome {
background: #94A432;
}

#subnav li#envhome span {
background-image: none;
}

#subnav li#envhome a {
color: #fff;
font-weight: bold;
padding-left: 8px;
width: 178px;
}

/*TOOL BOX*/
#tools {
width:198px;
/* margin: 15px 15px 15px 15px; */
margin-left: 15px;
margin-top: 15px;
}

#tools p {
margin-bottom: .8em;
}

#tools .rh-block {
width: 198px;
margin: 0 auto 10px;
padding-bottom: .8em;
}

#tools .rh-block ul {
margin: 8px 8px 0;
}

#tools .rh-block ul li {
line-height: 1.1em;
}

#tools .rh-block ul li {
margin-bottom: .8em;
}

#tools .login-options p {
margin: .2em 0
}

#tools .rh-block h2 {
background: #E7E6DB;
border-bottom: 1px solid #C8C2B6;
color: #585348;
font-weight: bold;
padding: 5px 8px;
}

/*Breadcrumb*/
#breadcrumb {
display:block;
float:left;
min-height:1px;
width:100%;
margin-bottom: 10px;
}

#breadcrumb ol {
font-size:0.917em;
padding:7px 9px 6px 0;
margin: 0;
list-style:none;
}

#breadcrumb ol li {
list-style-type: none;
clear:none;
float:left;
line-height:1.3;
margin:0 6px 0 0;
}

#breadcrumb li a, #breadcrumb li a:visited {
color:#333333;
padding-right:5px;
text-decoration:underline;
}

#breadcrumb li a:hover {
color: #4C640E;
text-decoration:none;
}

/*MAIN CONTENT*/
#content {
width: 536px;
padding: 15px 19px 0 20px;
}

.alpha-list  {
    list-style: none;
}

.alpha-list ul, .alpha-list ol {
    list-style: none;
}

#content h1  {
    font-weight: bold;
    font-size: 1.4em;
	line-height: 1.286em;
    color: #833001;
}

#content h2  {
    font-weight: bold;
    font-size: 1.2em;
	line-height: 1.5em;
    color: #833001;
    padding-bottom: 5px;
}

#content h3  {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

#content h4  {
    font-size: 1em;
    font-weight: bold;
	line-height: 1.5em;
}

span.alpha_list {padding-right:1em}

#content table.rendertable, #content table.data {border:1px solid #000000}

td  {
    padding: 3px;
	line-height: 1.636em;
}

table {margin-bottom:2em}

p.backtotop  {
    padding-top: 1em;
    float: right;
	font-size:.917em;
}

#content .pagetools {
    text-align:right;
	float:right;
	font-size:.917em;
}

#content .pagetools a.print {
    background:transparent url(../images/printicon.gif) no-repeat scroll 0% 50%;
    padding-left:22px;
}

#content .object-right  {
    float: right;
    margin: 0pt 0pt 0.5em 14px;
}

#content div.align_right  {float:right}

#content dt {
font-weight: bold;
display: block;
width: 100px;
float: left
}

#content dd {
float: left;
width: 390px;
margin-bottom: 20px;
}

#tools .inner fieldset {
margin-left: 0px;
padding-top: 8px;
width: 190px;
}

#tools .widget{margin-bottom:14px;border:1px solid #A59E94;line-height:1.2}
#tools .widget h2{background:#94A432; color:#fff; font-weight:bold; padding:6px 10px; float:left; width:176px;}
#tools .widget .inner{padding:5px 10px;	font-size:.917em; overflow:hidden; width:176px;}

#footer-wrapper { 
background: none;
}
#footer {
background:none;
border-top: 1px solid #CCC;
padding-top: 4px;
}

/*table.data td {border: 1px solid #a5ae94}/*
/* ====== TABLES ====== */
th, td{vertical-align:top;}
.tablewrap{padding:10px;}
.data{width:100%; display:table;}
.data th{font-weight:bold; border:1px solid #C8C2B6; padding:7px 8px; background:#E7E6DB; }
#content .data th p{padding:0; margin:0;}
.data td{padding:5px 8px; border:1px solid #C8C2B6;}
.data tr.alternate td, .data tr.bgdark td{background:#f2f2f2;}

/* #######################
STLYING CHANGES 24/06/2011
####################### */
#threecol-wrapper {/*background:#ccc*/}

/* ====== DOWNLOAD DOCS ====== */
.download{padding-left:20px; background-repeat:no-repeat; background-position:0 0; display:inline-block; text-decoration:none !important;}
.filesize, a:hover.filesize, a:visited.filesize {color:#585348 !important; text-decoration:none;}
.filesize span{color:#005838; text-decoration:underline;}
a:visited.filesize span{color:#000;}
a:hover.filesize span{color:#D5121F; text-decoration:none;}
.filesize:hover{text-decoration:none;}
.filesize:hover span{text-decoration:underline;}
.pdf{background-image:url(../images/icons/icon-pdf.gif);}
.avi{background-image:url(../images/icons/icon-avi.gif);}
.bmp{background-image:url(../images/icons/icon-bmp.gif);}
.excel, .ms-excel{background-image:url(../images/icons/icon-excel.gif);}
.default{background-image:url(../images/icons/icon-default.gif);}
.gif{background-image:url(../images/icons/icon-gif.gif);}
.jpeg{background-image:url(../images/icons/icon-jpeg.gif);}
.mov{background-image:url(../images/icons/icon-mov.gif);}
.mp3{background-image:url(../images/icons/icon-mp3.gif);}
.rss{background-image:url(../images/icons/icon-rss.gif);}
.rtf{background-image:url(../images/icons/icon-rtf.gif);}
.wma{background-image:url(../images/icons/icon-wma.gif);}
.wmv{background-image:url(../images/icons/icon-wmv.gif);}
.word, .msword{background-image:url(../images/icons/icon-word-doc.gif);}
.zip{background-image:url(../images/icons/icon-zip.gif);}
.ppt{background-image:url(../images/icons/icon-ppt.gif);}

.home-blocks{overflow:hidden; margin-bottom:1em;}
.home-blocks div{margin: 0 28px 28px 0; float:left;}
.home-blocks div.last{margin-right:0;}